RubyGems Navigation menu

openxr 0.5.0

OpenXR.rb implements Ruby bindings for OpenXR 1.0, the open standard and cross-platform API for virtual reality (VR) and augmented reality (AR) hardware.

Versions:

  1. 0.5.0 - July 15, 2020 (13.5 KB)
  2. 0.4.0 - May 14, 2020 (13.5 KB)
  3. 0.3.0 - May 07, 2020 (11.5 KB)
Show all versions (7 total)

Runtime Dependencies (2):

  • dogma.rb ~> 0.0
  • ffi ~> 1.13
  • Development Dependencies (4):

  • ffidb ~> 0.6
  • rake >= 13
  • rspec >= 3.9
  • yard >= 0.9
  • Owners:

    Pushed by:

    Authors:

    • Arto Bendiken

    SHA 256 checksum:

    7934b8a252f5a6f507e1203ddf8cc7136c2f249c73d639a581a3ffc4e00d08eb

    Total downloads 1,267

    For this version 307

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Unlicense

    Required Ruby Version: >= 2.7.0

    Required Rubygems Version: >= 3.1.2

    Links: